PGP 8.0 SDK Problems

SDK is not released yet, but libraries are included in PGP 8.0 installation.  So I spent a few hours trying to make it work with my PGP code written for an older version of the SDK (v1.7.8).  Two immediate problems, SDK library file name have changed and quite a number of functions have been removed.  I guess they don't care about backward compatibility from the developer's perspective.  So I am halting my PGP work until PGP 8.0 SDK is released.